﻿@charset "utf-8";
/* hjf01_index */

/*banner*/
.bannerBox{
	width: 1920px;
	height: 400px;
	position: relative;
	top: 120px;
	left: 50%;
	margin-left: -960px;
}
.imgBox{
	width: 1920px;
	list-style: none;
}
.imgBox li{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
}
.imgBox img{
	width: 1920px;
	height: 400px;
}
/*banner button*/
.imgBtn{
	width: 150px;
	height: 20px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -45px;
}
.imgBtn>span{
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: #ffffff;
	float: left;
	margin: 0 5px;
}
.imgBtn>span:hover{
	cursor: pointer;
}
/*主体*/
.mainBox{
	width: 1920px;
	background-color: #f5eeea;
	position: relative;
	top: 0px;
	padding: 30px 0; 
	left: 50%;
	margin-left: -960px;
}

.mainTop{
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}
.li2,.li3,.li4{
	float: left;
	width: 279px;
	height: 200px;
	margin: 0 10px;
}
.li1{
	float: left;
	width: 279px;
	margin: 0 10px;
}
.li1 img{
	width: 279px;
	
}
.li2{
	background-image: url(../images/DJbg2.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

.li3{
	background-image: url(../images/DJbg3.png);
	background-size: 100%;
	background-repeat: no-repeat;
}
.li4{
	background-image: url(../images/DJbg4.png);
	background-size: 100%;
	background-repeat: no-repeat;
}
.mainTop a{
	width: 279px;
	height: 200px;
}
.mainTop a div{
	width: 224px;
	height: 8px;
	margin: 152px 0 0 96px;
	background-image: url(../images/arrow1.png);
	background-repeat: no-repeat;
	background-position: 184px 10px;
	font-size: 15px;
	color: #ffffff;
	line-height: 8px;
	
}
.mainTop a div:hover p{
	text-decoration: underline;
	font-weight: bold;
}
.mainTop span{
	display: block;
	width: 12px;
	height: 10px;
	float: left;
}
.mainTop p{
	float: left;
}



.mainBottom{
	width: 1200px;
	height: 380px;
	overflow: hidden;
	margin:0 auto;
	}

.msgLeft{
	float: left;
	width: 580px;
	height: 380px;
	}
.msgLeft>p{
	width: 580px;
	height: 80px;
	font-size: 22px;
	color: #e50011;
	line-height: 80px;
	}
.proLeftBOX{
	width: 580px;
	height: 295px;

	
}

.proLeftBOX a h1{
	width: 580px;
	height: 45px;
	font-size: 16px;
	line-height: 40px;
	color: #000000;
        cursor: pointer;
        font-weight:600;
}

.proLeftBOX a p{
	width:580px;
	height: 45px;
	font-size:14px;
	color: #5a4f4a;
	line-height: 22.5px;
	overflow: hidden;
	word-wrap: break-word;
  	word-break: break-all;
	text-indent: 32px;
        cursor: pointer;
   
	}

.proLeftBOX>div{
	width: 580px;
	height: 80px;
	border-top: 1px solid #d5ceca;
	font-size: 22px;
	color: #e50011;
	line-height: 80px;
	background-image: url(../images/icon1.png);
	background-repeat: no-repeat;
	background-position: 0px 22px;
	overflow: hidden;
	
}


.proLeft{
	float: left;
	}
.proLeft p:first-child{
	font-size: 16px;
	color: #e50011;
	margin: 16px 0 0 54px;
	line-height: 1.5;

}
.msgLeft>h1{
	width:580px;
	height: 50px;
	font-size:22px;
	color:#e50011;
	line-height:50px;
	border-bottom: 1px solid #d5ceca;
	}
.proLeft p:last-child{
	font-size: 12px;
	color: #5f5f5f;
	line-height: 1.5;
	margin: 0 0 0 54px;
	}
.proRight{
	float:right;
	width:90px;
	height:34px;
	border-radius:4px;
	background-color:#e50011;
	font-size:16px;
	color:#ffffff;
	text-align:center;
	line-height:34px;
	margin-top:23px;
	}
.proRight:hover{
	cursor:pointer;
	text-decoration:underline;
	}
.msgLeftLink{
	width: 580px;
	height: 45px;
	border-top: 1px solid #d5ceca;
}
.msgLeftLink>a{
	font-size:16px;
	color:#5f5f5f;
	line-height:45px;
	text-align:right;
}
.msgLeftLink>a:hover{
	cursor:pointer;
	text-decoration:underline;
}



.msgRight{
	float:right;
	width:580px;
	height: 380px;
	}
.msgRight>h1{
	width:580px;
	height: 50px;
	font-size:22px;
	color:#e50011;
	line-height:50px;
	border-bottom: 1px solid #d5ceca;
	}

.msgIMP{
	width: 580px;
	height: 295px;
	overflow: hidden;
	
}
.msgIMP a h1{
	width: 580px;
	height: 45px;
	font-size: 16px;
	line-height: 40px;
	color: #000000;
        cursor: pointer;
        font-weight:600;
 
}

.msgIMP a p{
	width:580px;
	height: 47px;
	font-size:14px;
	color: #5a4f4a;
	line-height: 22.5px;
	overflow: hidden;
	word-wrap: break-word;
  	word-break: break-all;
	text-indent: 32px;
        cursor: pointer;
   
	}

.msgRightLink{
	width: 580px;
	height: 45px;
	border-top: 1px solid #d5ceca;
	
	
}
.msgRightLink>a{
	font-size:16px;
	color:#5f5f5f;
	line-height:45px;
	text-align:right;
	}

.msgRightLink>a:hover{
	cursor:pointer;
	text-decoration:underline;
}

